Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 17:44:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salma                    Bot:  Hi again! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507925556 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:35 PM, 16th Oct                   Sohaib                   Hi Salma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:36 PM, 16th Oct                     salma                    Hi Sohaib           09:36 PM, 16th Oct                     salma                    I need my order to be delivered tomorrow urgent please           09:37 PM, 16th Oct                     salma                    I talked to mohamed before           09:37 PM, 16th Oct                   Sohaib                   We have checked and it appears that the following order number: (9507925556) was placed on (Oct 15, 2021). Please note the delivery time frame is 2-3 business days.           09:37 PM, 16th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971565643281           09:37 PM, 16th Oct                     salma                    But till now it is still not shipped           09:37 PM, 16th Oct                     salma                    Yes           09:37 PM, 16th Oct                     salma                    Correct           09:38 PM, 16th Oct                     salma                    But my flight is tomorrow           09:38 PM, 16th Oct                   Sohaib                   Kindly note that you will receive your order on the time as our courier team will be in touch with you very soon           09:38 PM, 16th Oct                     salma                    And I need it before that           09:38 PM, 16th Oct                     salma                    When will it be ordered           09:39 PM, 16th Oct                     salma                    Till now it is still not shipped           09:39 PM, 16th Oct                   Sohaib                   Kindly expected that within 24 hours maximum           09:39 PM, 16th Oct                     salma                    Ok please please Sohaib tomorrow           09:40 PM, 16th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           09:41 PM, 16th Oct                   Sohaib                   Rest assured We will do our best to arrange that for you as per your request.           09:42 PM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           09:42 PM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233834